/*ACCUEIL*/

/*GENERAL*/

#page-accueil #content > div:first-of-type {
	width: 300px;
	padding-left: 10px;
}

#page-accueil #content > div:last-of-type {
	width: 600px;
	padding-left: 10px;
}

#page-accueil #content .bloc {
	padding: 10px;
	margin-bottom: 10px;
}

/*CONTENT*/

#bloc-3,
#bloc-4 {
	background: #f2f2f1;
	padding: 10px;
}

#bloc-5 {
	background: #6c6460;
	padding: 10px;
}

#bloc-7 {
	background: #e75012;
	padding: 10px;
}

#bloc-8,
#bloc-9 {
	width: calc(50% - 5px);
	background: #6c6460;
	padding: 10px;
}

#bloc-3 h2,
#bloc-4 h2,
#bloc-5 h2 {
	font-size: 18px;
	color: white;
	background: #009acb;
	padding: 10px;
	margin: -10px -10px 10px -10px;
}

#bloc-6 h2,
#bloc-6 a {
	font-size: 18px;
	color: white;
	min-height: 90px;
}

#bloc-7 h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: white;
	padding: 10px 0;
}

#bloc-8 h2,
#bloc-9 h2 {
	font-size: 18px;
	text-transform: uppercase;
	color: white;
	background: #e75012;
	padding: 10px;
	margin: -10px -10px 10px -10px;
}

#bloc-8 h2 img,
#bloc-9 h2 img {
	height: 22px;
	margin: 0 5px 0 0;
}

#bloc-3 i,
#bloc-4 i,
#bloc-5 i,
#bloc-7 i,
#bloc-8 i,
#bloc-9 i {
	margin: 0 5px 0 0;
}

#bloc-3 a,
#bloc-4 a {
	color: black;
}

#bloc-5 p,
#bloc-5 a,
#bloc-7 p,
#bloc-7 a,
#bloc-8 p,
#bloc-8 a,
#bloc-9 p,
#bloc-9 a {
	color: white;
}

#bloc-3 i,
#bloc-3 a:hover,
#bloc-4 i,
#bloc-4 a:hover,
#bloc-5 a:hover{
	color: #e75012;
}

#bloc-6 {
	padding: 0 !important;
}

#bloc-6 > div {
	width: calc(50% - 5px);
	background: #009acb;
	padding: 20px 10px;
} 

#bloc-7 > p a {
	width: 100%;
}

#bloc-7 > div > div {
	width: 50%;
}

#bloc-9 .carousel-inner {
	width: 100%;
	max-width: 160px;
	margin-bottom: 1rem;
}

/*RESPONSIVE*/

@media screen and (max-width: 1200px) {
	
	#bloc-3 h2,
	#bloc-4 h2,
	#bloc-5 h2,
	#bloc-6 h2,
	#bloc-7 h2,
	#bloc-8 h2,
	#bloc-9 h2 {
		font-size: 15px;
	}

}

@media screen and (max-width: 1024px) {
	
	#bloc-3 h2,
	#bloc-4 h2,
	#bloc-5 h2,
	#bloc-6 h2,
	#bloc-7 h2,
	#bloc-8 h2,
	#bloc-9 h2 {
		font-size: 15px;
	}

}

@media screen and (max-width: 1000px) {
	
	#page-accueil #content {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	
	#page-accueil #content > div:first-of-type,
	#page-accueil #content > div:last-of-type {
		width: 100%;
		max-width: 500px;
    	padding: 0 10px;
	}

}

@media screen and (max-width: 450px) {
	
	#bloc-6 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#bloc-6 > div {
		width: 100%;
	}
	
	#bloc-6 > div:first-of-type {
		margin: 0 0 10px 0;
	}
	#page-accueil #content > div:last-of-type > div:last-of-type {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	
	#bloc-8,
	#bloc-9 {
		width: 100%;
	}
}
@media screen and (max-width: 1000px) {
		#bloc-6 h2,
		#bloc-6 a {
		min-height: initial;
		}
}